ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions | Variables
odf.easyliststyle Namespace Reference

## Functions
def | styleFromString
def | styleFromList

## Variables
int | _MAX_LIST_LEVEL = 10
| SHOW_ALL_LEVELS = True
| SHOW_ONE_LEVEL = False

## Function Documentation

def odf.easyliststyle.styleFromList | ( |  | styleName,
|  |  | specArray,
|  |  | spacing,
|  |  | showAllLevels
| ) |  |

Definition at line 49 of file easyliststyle.py.

Here is the call graph for this function:

Here is the caller graph for this function:

def odf.easyliststyle.styleFromString | ( |  | name,
|  |  | specifiers,
|  |  | delim,
|  |  | spacing,
|  |  | showAllLevels
| ) |  |

Definition at line 45 of file easyliststyle.py.

Here is the call graph for this function:

## Variable Documentation

int odf.easyliststyle._MAX_LIST_LEVEL = 10

Definition at line 41 of file easyliststyle.py.

odf.easyliststyle.SHOW_ALL_LEVELS = True

Definition at line 42 of file easyliststyle.py.

odf.easyliststyle.SHOW_ONE_LEVEL = False

Definition at line 43 of file easyliststyle.py.